.header-main .main-menu ul li a {
    text-align: right;
}
.theme-btn i {
    margin-left: unset;
        margin-right: 10px;

}
.about-wrapper .about-content {
    margin-left: unset;
    margin-right: 70px;

}
.footer-widget-wrapper .single-footer-widget .wid-title h4::before {
    right: 0;
    left:unset;
}
.footer-widget-wrapper .single-footer-widget .wid-title h4::after {
    position: absolute;
    bottom: 0;
    right: 60px;
    left: unset;
}